﻿@charset "UTF-8";

/* ==============================================

	お問い合わせフォーム用

============================================== */
#rightbody table#formtable {
	width: 100%;
	border: solid 2px #FFF;
}
#rightbody table#formtable th {
	width: 30%;
	padding: 15px;
	font-weight: normal;
	border: solid 2px #FFF;
	background: #F4F0E1;
}
#rightbody table#formtable th img {
	float: right;
}
#rightbody table#formtable td {
	padding: 15px;
	border: solid 2px #FFF;
	background: #F4F0E1;
}
#rightbody table#formtable input,
#rightbody table#formtable textarea {
	width: 440px;
}
#rightbody table#formtable input.age {
	width: 80px;
}
#rightbody table#formtable input.number {
	width: 100px;
}
#rightbody table#formtable input {
	height: 30px;
	font-size: 110%;
}
#rightbody table#formtable td.submitarea {
	text-align: center;
}
#rightbody table#formtable input.subminbtn {
	width: 300px;
	margin: 0 30px 0 0;
}
#rightbody table#formtable input.resetbtn {
	width: 80px;
	margin: 0 0 0 0;
}
#rightbody table#formtable input.radio {
	width: 20px;
	height: 30px;
}